MENU_CONTINUE=Продолжить
MENU_NEW_GAME=Играть
MENU_OPTIONS=Настройки
MENU_TOP=ТОП
MENU_CREDITS=Об авторах
MENU_EXIT=Выход

PLAYER_NAME_1=Тореодор
PLAYER_NAME_2=Панда
PLAYER_NAME_3=Лилу
PLAYER_NAME_4=Пога
PLAYER_NAME_5=Торт
PLAYER_NAME_6=Кака
